// download
function downloadApp(event) {
  const icon = document.querySelector(".app-icon");
  const dw = document.querySelector(".st-download-app");


  event.style.background = "gray"
  event.innerHTML = "Installing...";
  icon.classList.add("app-install-start");
  setTimeout(() => {
    event.style.background = ""
    event.innerHTML = "Install";
    icon.classList.remove("app-install-start");

    dw.click();

  }, 3000);
}